{
	"name": "form/nc/nc-work-center/query/order_row-purchase.json",
	"table": [
		{
			"record_type": ["purchase"],
			"table": "order_row"
		},
		{
			"record_type": ["product"],
			"table": "stock"
		},
		{
			"record_type": [""],
			"table": "product"
		}
	],
	"parameter": {
		"show_sql": true,
		"search_product": []
	},
	"query": [["ordr.stock_event_id", "<>", ""], "and", ["ordr.product_id", "in", "search_product"]],
	"order": ["ordr.delivery_date", ">", "ordr.order_id", ">", "ordr.row_number", ">", "ordr.json_data.partial_delivery_number", ">", "ordr.record_id", "<"]
}
